<div class="row mt-2">
  <div class="col-md-3 col-sm-4">
    <button class="btn btn-info w-100" (click)="showAlert()">Show alert</button>
  </div>

  <div class="col-md-3 col-sm-4">
    <button class="btn btn-info w-100" (click)="showConfirmation()">Show confirmation</button>
  </div>
</div>
